ISCS00000 - Feature #3483

modbus_tcp_c_ex.dlll 10 QTISCS304R400000000
09/13/2024 02:51 PM - yufeng wu

Status: Resolved
Priority: Normal
Assignee: xiangyang li
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/29/2024

0%
0.00 hour
0.00 hour

Description

15CISCS
QTISCS304R4
modbus_tep_c_ex.dill100000000ecsvI0000000000000

\\192.168.2.250\upload\M15\000[\20230222modbus_tcpc_exU0000000000000\modbus_tep_c_ex.dll(20230222)1000000000daq(

057m000sys000daq00O000000
0000000000 DoooDoooDooonooD2o00MmOdaqnnn

Subtasks:

Bug # 3498: SHL15-QTISCS304R4Imodbus_tepe_ex.dill00csvRTUNNNNNOO0N00350RTUONCEuOONNND... Resolved

History

#1 - 09/17/2024 12:01 PM - yufeng wu

Uesv00000000000

00RTUldaql0000000daqlO0O0D
010000rulldaql0000cpulll100%0000002000MIdaql0000
goooboooooa

#2 - 09/29/2024 10:28 AM - yufeng wu

- Status changed from New to Resolved

20240913 15036 0000W192.168.2.250\Release\QT-ISCS\V3.0.4\bin_sp

04/11/2025

1/1
